#. extracted from fpicker/source/office
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:34+0200\n"
"PO-Revision-Date: 2015-12-14 12:43+0000\n"
"Last-Translator: Valter Mura <valtermura@gmail.com>\n"
"Language-Team: Italian <l10n@it.libreoffice.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1450096984.000000\n"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_AUTO_EXTENSION\n"
"string.text"
msgid "~Automatic file name extension"
msgstr "~Estensione automatica del nome del file"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_PASSWORD\n"
"string.text"
msgid "Save with pass~word"
msgstr "Salva con pass~word"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_FILTER_OPTIONS\n"
"string.text"
msgid "~Edit filter settings"
msgstr "~Modifica impostazioni filtro"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_READONLY\n"
"string.text"
msgid "~Read-only"
msgstr "Sola lettura"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_INSERT_AS_LINK\n"
"string.text"
msgid "~Link"
msgstr "~Collega"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_SHOW_PREVIEW\n"
"string.text"
msgid "Pr~eview"
msgstr "Ante~prima"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_PLAY\n"
"string.text"
msgid "~Play"
msgstr "Esegui"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_VERSION\n"
"string.text"
msgid "~Version:"
msgstr "Versione:"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_TEMPLATES\n"
"string.text"
msgid "S~tyles:"
msgstr "~Stili:"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_IMAGE_TEMPLATE\n"
"string.text"
msgid "Style:"
msgstr "Stile:"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_SELECTION\n"
"string.text"
msgid "~Selection"
msgstr "Selezione"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FILEPICKER_FILTER_TITLE\n"
"string.text"
msgid "File ~type:"
msgstr "~Tipo file:"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FOLDERPICKER_DEFAULT_TITLE\n"
"string.text"
msgid "Select Path"
msgstr "Seleziona percorso"

#: OfficeFilePicker.src
msgctxt ""
"OfficeFilePicker.src\n"
"STR_SVT_FOLDERPICKER_DEFAULT_DESCRIPTION\n"
"string.text"
msgid "Please select a folder."
msgstr "Seleziona una cartella."

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_EXPLORERFILE_OPEN\n"
"string.text"
msgid "Open"
msgstr "Apri"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_EXPLORERFILE_SAVE\n"
"string.text"
msgid "Save as"
msgstr "Salva con nome"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_EXPLORERFILE_BUTTONSAVE\n"
"string.text"
msgid "~Save"
msgstr "~Salva"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_PATHNAME\n"
"string.text"
msgid "~Path:"
msgstr "~Percorso:"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_PATHSELECT\n"
"string.text"
msgid "Select path"
msgstr "Seleziona percorso"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_BUTTONSELECT\n"
"string.text"
msgid "~Select"
msgstr "~Seleziona"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_ACTUALVERSION\n"
"string.text"
msgid "Current version"
msgstr "Versione attuale"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_PREVIEW\n"
"string.text"
msgid "File Preview"
msgstr "Anteprima file"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_DEFAULT_DIRECTORY\n"
"string.text"
msgid "My Documents"
msgstr "Documenti personali"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_PLACES_TITLE\n"
"string.text"
msgid "Places"
msgstr "Risorse"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"RID_FILEOPEN_NOTEXISTENTFILE\n"
"string.text"
msgid ""
"The file $name$ does not exist.\n"
"Make sure you have entered the correct file name."
msgstr ""
"Il file $name$ non esiste.\n"
"Verifica di avere inserito correttamente il nome."

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_FILTERNAME_ALL\n"
"string.text"
msgid "All files"
msgstr "Tutti i file"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_SVT_ALREADYEXISTOVERWRITE\n"
"string.text"
msgid ""
"A file named \"$filename$\" already exists.\n"
"\n"
"Do you want to replace it?"
msgstr ""
"Esiste già un file chiamato \"$filename$\".\n"
"\n"
"Vuoi sostituirlo?"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_SVT_DELETESERVICE\n"
"string.text"
msgid ""
"Are you sure you want to delete the service?\n"
"\"$servicename$\""
msgstr ""
"Vuoi davvero eliminare il servizio?\n"
"\"$servicename$\""

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_SVT_ROOTLABEL\n"
"string.text"
msgid "Root"
msgstr "Radice"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_SVT_NEW_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Cartella"

#: iodlg.src
msgctxt ""
"iodlg.src\n"
"STR_SVT_NOREMOVABLEDEVICE\n"
"string.text"
msgid ""
"No removable storage device detected.\n"
"Make sure it is plugged in properly and try again."
msgstr ""
"Non è stato rilevato alcun dispositivo di memorizzazione rimovibile.\n"
"Verifica che sia collegato correttamente e riprova."
